Bug 1883175 - (release-4.5) Gather machineset info
Summary: (release-4.5) Gather machineset info
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Tomas Remes
QA Contact: psimovec
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1881816
Blocks: 1885191
TreeView+ depends on / blocked
 
Reported: 2020-09-28 10:28 UTC by Tomas Remes
Modified: 2020-10-22 10:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1881816
: 1885191 (view as bug list)
Environment:
Last Closed: 2020-10-19 14:54:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 195 0 None closed Bug 1883175: Gather MachineSet info 2020-10-22 09:58:35 UTC
Red Hat Product Errata RHBA-2020:4228 0 None None None 2020-10-19 14:55:21 UTC

Comment 2 psimovec 2020-10-06 12:00:19 UTC
automated test passed:
main_test.go:369: 2 machine set files match pattern `^machinesets/.*\.json$`


oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE     STATUS
version   4.5.0-0.nightly-2020-10-02-223208   True        False         2m15s     Cluster version is 4.5.0-0.nightly-2020-10-02-223208

Comment 5 errata-xmlrpc 2020-10-19 14:54:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4228


Note You need to log in before you can comment on or make changes to this bug.